Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1207 - Enlightenment recieves a segfault
Summary: Enlightenment recieves a segfault
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: enlightenment
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-16 17:39 UTC by Brian Ginter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-23 02:15:04 UTC


Attachments (Terms of Use)

Description Brian Ginter 1999-02-16 17:39:56 UTC
When moving across the virtual desktop, Enlightenment causes
a segfault. If I select restart the window manager
everything works OK except that I can't move across the
virtual desktop.  The multiple desktops seem to work fine.


Note You need to log in before you can comment on or make changes to this bug.